<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: JsonDataAreaData Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d8/dc8/class_json_data_area_data.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">JsonDataAreaData Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for JsonDataAreaData:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d8/dc8/class_json_data_area_data.png" usemap="#JsonDataAreaData_map" alt=""/>
  <map id="JsonDataAreaData_map" name="JsonDataAreaData_map">
<area href="../../d5/d78/group___enforce.html#dd/d17/class_managed" title="TODO doc." alt="Managed" shape="rect" coords="0,0,119,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:ad08bf99d0a38ecd9a8fa3e45a3fd7d95"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d4/dc3/classfloat.html">float</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#ad08bf99d0a38ecd9a8fa3e45a3fd7d95">Pos</a></td></tr>
<tr class="separator:ad08bf99d0a38ecd9a8fa3e45a3fd7d95"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a018bb4969ed51041d6513c2aae27f1b9"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a018bb4969ed51041d6513c2aae27f1b9">Radius</a></td></tr>
<tr class="separator:a018bb4969ed51041d6513c2aae27f1b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a000123482897d05f070a2a9049476ee3"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a000123482897d05f070a2a9049476ee3">PosHeight</a></td></tr>
<tr class="separator:a000123482897d05f070a2a9049476ee3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af7c3ece87551fc70141445f9cffd044c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#af7c3ece87551fc70141445f9cffd044c">NegHeight</a></td></tr>
<tr class="separator:af7c3ece87551fc70141445f9cffd044c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f31eab8fc77472590b42be36f7c53bf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a9f31eab8fc77472590b42be36f7c53bf">InnerRingCount</a></td></tr>
<tr class="separator:a9f31eab8fc77472590b42be36f7c53bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20db7f7994b117827a5ff27c652f3d9a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a20db7f7994b117827a5ff27c652f3d9a">InnerPartDist</a></td></tr>
<tr class="separator:a20db7f7994b117827a5ff27c652f3d9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd0251ea94da20c2ea053299e99f87cf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#afd0251ea94da20c2ea053299e99f87cf">OuterRingToggle</a></td></tr>
<tr class="separator:afd0251ea94da20c2ea053299e99f87cf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea2de1223df1be3a8c44b535063e60b7"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#aea2de1223df1be3a8c44b535063e60b7">OuterPartDist</a></td></tr>
<tr class="separator:aea2de1223df1be3a8c44b535063e60b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a360e259c85b923492bfd1e315af5501e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a360e259c85b923492bfd1e315af5501e">OuterOffset</a></td></tr>
<tr class="separator:a360e259c85b923492bfd1e315af5501e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e70b415581aa2c5efb17a8c17c5d7bf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a3e70b415581aa2c5efb17a8c17c5d7bf">VerticalLayers</a></td></tr>
<tr class="separator:a3e70b415581aa2c5efb17a8c17c5d7bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a54be9d1a172115d8e208adda4ab46d57"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a54be9d1a172115d8e208adda4ab46d57">VerticalOffset</a></td></tr>
<tr class="separator:a54be9d1a172115d8e208adda4ab46d57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a513f71a5ff8012f33d1e2d539e0fbce3"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc8/class_json_data_area_data.html#a513f71a5ff8012f33d1e2d539e0fbce3">ParticleName</a></td></tr>
<tr class="separator:a513f71a5ff8012f33d1e2d539e0fbce3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00017">17</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a20db7f7994b117827a5ff27c652f3d9a" name="a20db7f7994b117827a5ff27c652f3d9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20db7f7994b117827a5ff27c652f3d9a">&#9670;&#160;</a></span>InnerPartDist</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> JsonDataAreaData::InnerPartDist</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00024">24</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a9f31eab8fc77472590b42be36f7c53bf" name="a9f31eab8fc77472590b42be36f7c53bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9f31eab8fc77472590b42be36f7c53bf">&#9670;&#160;</a></span>InnerRingCount</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> JsonDataAreaData::InnerRingCount</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00023">23</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="af7c3ece87551fc70141445f9cffd044c" name="af7c3ece87551fc70141445f9cffd044c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af7c3ece87551fc70141445f9cffd044c">&#9670;&#160;</a></span>NegHeight</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> JsonDataAreaData::NegHeight</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00022">22</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a360e259c85b923492bfd1e315af5501e" name="a360e259c85b923492bfd1e315af5501e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a360e259c85b923492bfd1e315af5501e">&#9670;&#160;</a></span>OuterOffset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> JsonDataAreaData::OuterOffset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00027">27</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="aea2de1223df1be3a8c44b535063e60b7" name="aea2de1223df1be3a8c44b535063e60b7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea2de1223df1be3a8c44b535063e60b7">&#9670;&#160;</a></span>OuterPartDist</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> JsonDataAreaData::OuterPartDist</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00026">26</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="afd0251ea94da20c2ea053299e99f87cf" name="afd0251ea94da20c2ea053299e99f87cf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd0251ea94da20c2ea053299e99f87cf">&#9670;&#160;</a></span>OuterRingToggle</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> JsonDataAreaData::OuterRingToggle</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00025">25</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a513f71a5ff8012f33d1e2d539e0fbce3" name="a513f71a5ff8012f33d1e2d539e0fbce3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a513f71a5ff8012f33d1e2d539e0fbce3">&#9670;&#160;</a></span>ParticleName</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> JsonDataAreaData::ParticleName</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00030">30</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="ad08bf99d0a38ecd9a8fa3e45a3fd7d95" name="ad08bf99d0a38ecd9a8fa3e45a3fd7d95"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad08bf99d0a38ecd9a8fa3e45a3fd7d95">&#9670;&#160;</a></span>Pos</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d4/dc3/classfloat.html">float</a>&gt; JsonDataAreaData::Pos</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00019">19</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a000123482897d05f070a2a9049476ee3" name="a000123482897d05f070a2a9049476ee3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a000123482897d05f070a2a9049476ee3">&#9670;&#160;</a></span>PosHeight</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> JsonDataAreaData::PosHeight</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00021">21</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a018bb4969ed51041d6513c2aae27f1b9" name="a018bb4969ed51041d6513c2aae27f1b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a018bb4969ed51041d6513c2aae27f1b9">&#9670;&#160;</a></span>Radius</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> JsonDataAreaData::Radius</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00020">20</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a3e70b415581aa2c5efb17a8c17c5d7bf" name="a3e70b415581aa2c5efb17a8c17c5d7bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3e70b415581aa2c5efb17a8c17c5d7bf">&#9670;&#160;</a></span>VerticalLayers</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> JsonDataAreaData::VerticalLayers</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00028">28</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a54be9d1a172115d8e208adda4ab46d57" name="a54be9d1a172115d8e208adda4ab46d57"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a54be9d1a172115d8e208adda4ab46d57">&#9670;&#160;</a></span>VerticalOffset</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> JsonDataAreaData::VerticalOffset</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html#l00029">29</a> of file <a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/ContaminatedArea/<a class="el" href="../../d4/d2c/_json_data_contaminated_area_8c_source.html">JsonDataContaminatedArea.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d8/dc8/class_json_data_area_data.html">JsonDataAreaData</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
